#include "CivFeature.h"

CivFeature::CivFeature(const CivGeometry& geom)
	:mGeometry(geom)
{

}

CivFeature::~CivFeature()
{

}

void CivFeature::setGeometry(const CivGeometry& geo)
{
	mGeometry = geo;
}

void CivFeature::addAttributes(const CivAttributes& attributes)
{

}
